/* grid */
.grid-adaptive:last-child{margin-bottom:0;}
.grid-adaptive{word-spacing:-3px;letter-spacing:-3px;text-align:center;}
.grid-adaptive > [class*=sub-column-]{display:inline-block;vertical-align:top;word-spacing:normal;letter-spacing:normal;text-align:left;margin:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.grid-adaptive .sub-column-100{width:100%;}
.grid-adaptive .sub-column-80{width:80%;}
.grid-adaptive .sub-column-70{width:70%;}
.grid-adaptive .sub-column-60{width:60%;}
.grid-adaptive .sub-column-66{width:66.6666666%;}
.grid-adaptive .sub-column-50{width:50%;}
.grid-adaptive .sub-column-40{width:40%;}
.grid-adaptive .sub-column-33{width:33.3333333%;}
.grid-adaptive .sub-column-25{width:25%;}
.grid-adaptive .sub-column-20{width:20%;}
.grid-adaptive.is-none{margin-left:0;margin-top:-0;margin-bottom:0;}
.grid-adaptive.is-none > [class*=sub-column-]{padding-left:0;margin-top:0;}
.grid-adaptive.is-small{margin-left:-15px;margin-top:-15px;margin-bottom:15px;}
.grid-adaptive.is-small > [class*=sub-column-]{padding-left:15px;margin-top:15px;}
.grid-adaptive{margin-left:-50px;margin-top:-50px;margin-bottom:50px;}
.grid-adaptive > [class*=sub-column-]{padding-left:50px;margin-top:50px;}
.grid-adaptive > [class*=sub-column-]{padding-left:50px;margin-top:50px;}
.grid-adaptive.is-large{margin-left:-75px;margin-top:-75px;margin-bottom:75px;}
.grid-adaptive.is-large > [class*=sub-column-]{padding-left:75px;margin-top:75px;}

@media (max-width:640px){
	.grid-adaptive .sub-column-80{width:100%;}
	.grid-adaptive .sub-column-70{width:100%;}
	.grid-adaptive .sub-column-60{width:100%;}
	.grid-adaptive .sub-column-50{width:100%;}
	.grid-adaptive .sub-column-40{width:100%;}
	.grid-adaptive .sub-column-33{width:50%;}
	.grid-adaptive .sub-column-25{width:50%;}
	.grid-adaptive .sub-column-20{width:33.3333333%;}
}

@media (max-width:480px){
	.grid-adaptive .sub-column-20{width:50%;}
}

@media (max-width:320px){
	.grid-adaptive > [class*=sub-column-]{width:100%;}
}